echo off
echo.
echo Xmas-Duke 96
echo ===========================
echo Installation File....
echo.
if exist DUKE3D.EXE goto good
:Bad
echo.
echo. ERROR: Could not find DUKE3D.EXE
echo.
echo. Unzip the XMASDUKE.ZIP in to your Duke3D directory.
echo.
goto Done
:good

ren XDFILES.DAT XDFILES.EXE
XDFILES -D
DEL XDFILES.EXE
cls
echo.
echo Xmas-Duke is now installed.  Type XMASDUKE to play.
echo.
echo.
del install.bat >null
:done

